body {
  margin: 0;
  font-size: 16px;
  color: #333;
  font-family: arial;
  box-sizing: border-box;
}
body * {
  box-sizing: inherit;
}
a[href] {
  color: #5d5de4;
  text-decoration: none;
}
.container {
  max-width: 22em;
  margin: 4em auto;
}
.wide-container {
  max-width: 70em;
  margin: 4em auto;
}
.wrapper {
  padding: 1em;
}
h1 {
  text-align: center;
  font-size: 3em;
  margin-bottom: .2em;
}
.subtitle {
  text-align: center;
  color: #444;
  margin-bottom: 2em;
}
.message {
  border-top: 1px solid #999;
  padding: 1em 0;
  font-size: 1em;
  line-height: 1.5em;
}
.message pre {
  display: inline;
  color: #5d5de4;
  word-wrap: break-word;
  white-space: normal;
}
.main input[type="text"],
.main input[type="password"],
.main textarea {
  width: 100%;
}
.main input,
.main textarea {
  padding: .5em 1em;
  margin-bottom: 1em;
  line-height: 1.5;
  font-family: inherit;
  font-size: 1em;
  border: 1px solid #ccc;
}
.main textarea {
  height: calc(2.5em + 2px);
  min-height: calc(2.5em + 2px);
  resize: none;
  overflow: hidden;
}
.main button {
  background-color: #1395ba;
  color: #fff;
  border: none;
  padding: .5em 1em;
  display: inline-block;
  font-size: inherit;
}
.main button[type="submit"] {
  background-color: #5d5de4;
  background-color: #1395ba;
  color: #fff;
  padding: .85em;
  border: 0;
  width: 100%;
  text-transform: uppercase;
  font-size: 1em;
  transition: background-color .3s linear;
  cursor: pointer;
  border: 3px solid #1395ba;
}
.main button[type="submit"]:hover {
  border-color: #1395ba;
  background-color: transparent;
  color: #1395ba;
}
.overwrite {
  display: none;
}
nav {
  position: absolute;
  top: 20px;
  right: 20px;
}
nav ul {
  margin: 0;
}
nav li {
  list-style: none;
  display: inline-block;
  margin-left: 20px
}
nav a {
  color: #5d5de4;
  font-size: .8em
}

.mylinks table {
  margin-top: 2em;
  border-collapse: collapse;
  width: 100%;
}

.mylinks th {
  text-align: left;
}

.mylinks td, th {
  padding: .6em .6em;
  white-space: normal;
}

.mylinks td {
  border-top: 1px solid #ccc;
}

.mylinks td.link-column {
  word-wrap: anywhere;
}
